## sys_mssi_rnn-user 13 TP1A.220624.014 eng.jenkin.20240221.213458 release-keys
- Manufacturer: hmd global
- Platform: mt6765
- Codename: RNN_sprout
- Brand: Nokia
- Flavor: sys_mssi_rnn-user
- Release Version: 13
- Kernel Version: 4.19.191
- Id: TP1A.220624.014
- Incremental: 00WW_3_430
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Ronin_00WW/RNN_sprout:12/SP1A.210812.016/00WW_3_430:user/release-keys
- OTA version: 
- Branch: sys_mssi_rnn-user-13-TP1A.220624.014-eng.jenkin.20240221.213458-release-keys-19419
- Repo: nokia/RNN_sprout
